@charset "UTF-8";
/*
  Colors:
   dfece4 - hell    , z.B. Schatten, Boxhintergründe
   6f8578 - neutral , z.B. Hilfetext, ausgegraute Felder
   3e855d - kräftig , z.B. Hintergrund der Überschrift 
   033318 - dunkel  , z.B. Schrift
*/


@font-face {
  font-family: 'DejaVuSerifBook';
  src: url('fonts/deja-vu/DejaVuSerif.eot');
  src: local('DejaVu Serif Book'), local('DejaVuSerif'), url('fonts/deja-vu/DejaVuSerif.ttf') format('truetype');
}

@font-face {
  font-family: 'DejaVuSerifBold';
  src: url('fonts/deja-vu/DejaVuSerif-Bold.eot');
  src: local('DejaVu Serif Bold'), local('DejaVuSerif-Bold'), url('fonts/deja-vu/DejaVuSerif-Bold.ttf') format('truetype');
}


  *
{
  font-family: DejaVuSerifBook, "Times New Roman", serif;
	font-size-adjust: 0.52;
}

  .ac_results li
, .ac_results li strong
{
  font-family: DejaVuSerifBook, "Times New Roman", serif !important;
}

  body
, #arten .risikoobjekte em 
, #arten .risikoobjekte em a 
, #arten ul li ul
, #arten ul li h3
, #arten ul .head .add
{
  color: #033318;
}

#headbar
{
  border-bottom-left-radius: 8px;
  -moz-border-radius-bottomleft: 8px;
  -webkit-border-bottom-left-radius: 8px;
  border-top-right-radius: 8px;
  -moz-border-radius-topright: 8px;
  -webkit-border-top-right-radius: 8px;
}

  h1
, #breadcrumb
, .button
, .buttons a
, button
, th
, .sidebar h2
, #bottombar h2
, .subform h2
, .head
, #sparten h2
{
  background: #3e855d center top repeat-x;
  background-image: -o-linear-gradient(top, #66b387, #3E855D);
  background-image: -moz-linear-gradient(top, #66b387, #3E855D);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #66b387), color-stop(1, #3E855D));
  -ms-filter:"progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FF66b387,EndColorStr=#FF3E855D)";    
  color: #ffffff;
}

  h1
, #breadcrumb
, th
, .sidebar h2
, #bottombar h2
, .subform h2
, .head
, #sparten h2
{
  zoom: 1;
  filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FF66b387,EndColorStr=#FF3E855D);
  
}

#sparten h2
{
  box-shadow: inset 0em -.5em 1em #3e855d;
  -moz-box-shadow: inset 0em -.5em 1em #3e855d;
  -webkit-box-shadow: inset 0em -.5em 1em #3e855d;
}

  h1
, #breadcrumb
, .button
, .buttons a
, button
, th
, .sidebar
, .sidebar h2
, #bottombar
, #bottombar h2
, input
, textarea
, select
, .subform
, .subform h2
, .riskplorer-checkbox
, .riskplorer-radio
, .head
, .ac_results
, form #sparten
, #sparten h2
, #flashmessages li
, iframe
, .bewertung
, .fieldhelp .content
{
  border: 1px solid #afd7c1;
  border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px; 
  border-top-left-radius: 0px;
  border-bottom-right-radius: 0px;
  -moz-border-radius-topleft: 0px;
  -moz-border-radius-bottomright: 0px;
  -webkit-border-top-left-radius: 0px; 
  -webkit-border-bottom-right-radius: 0px; 
}

iframe
{
  border-top-right-radius: 0px;
  -moz-border-radius-topright: 0px;
  -webkit-border-top-right-radius: 0px;
}

  button.ajax_loading
, .buttons a.ajax_loading
, a.ajax_loading
{
  padding-right: 30px;
}

  button.disabled
, .buttons a.disabled
, a.disabled
, #arten li .keine
{
	background: #6f8578;
	border-color: #b3c0b9;
  box-shadow: inset 0em .5em 1em #b3c0b9;
  -moz-box-shadow: inset 0em .5em 1em #b3c0b9;
  -webkit-box-shadow: inset 0em .5em 1em #b3c0b9;
}

#arten ul .head
{
  background: 0;
  border: 0;
  color: inherit;
   box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}

.head .add
{
  color: #ffffff;
}

  h1
, #breadcrumb
{
  border-bottom: .35em solid #afd7c1;
}

  .sidebar h2
, #bottombar h2
, .subform h2
, #arten h2
, .head h2
, #sparten h2
{
  border: 0;
  font-family: DejaVuSerifBook, serif;
  text-transform: none;
}

  h2
, h3
, h4
, strong
, #arten h3 em
{
  font-family: DejaVuSerifBold, serif;
  font-weight: bold;
}

  h1 strong
{
  font-family: DejaVuSerifBook, serif;
  font-weight: normal;
}

a
{
  color: #033318;
}

  a:hover
, a:focus
{
  text-decoration: none;
}

  .button
, .buttons a
, button
{
  color: #dfece4;
  color: rgba(255,255,255,0.75);
}

  .button:hover
, .button:focus
, .buttons a:hover
, .buttons a:focus
, button:hover
, button:focus
, #headbar
, input
, textarea
, select
, .riskplorer-checkbox
, .riskplorer-radio
, #flashmessages li
{
  border-color: #3e855d;
}


  input
, textarea
, select
, .riskplorer-checkbox
, .riskplorer-radio
{
  box-shadow: inset 1px 1px 4px #dfece4;
  -moz-box-shadow: inset 1px 1px 4px #dfece4;
  -webkit-box-shadow: inset 1px 1px 4px #dfece4;
}
  
  input:focus,    input.focus
, textarea:focus, textarea:focus.focus
, select:focus,   select:focus.focus,   select:active
{
  background-image: url("images/edge.gif");
  background-repeat: no-repeat;
  background-position: left top;
}

  th
, td
{
  border: 0px;
  border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  text-align: left;
}

table th
{
  border-bottom: .25em solid #ffffff;
}

table .right
{
	text-align: right;
}

th a
{
  color: #ffffff;
}

  th:first-child
, td:first-child
{
  border-bottom-left-radius: 8px;
  -moz-border-radius-bottomleft: 8px;
  -webkit-border-bottom-left-radius: 8px;
}

  th:last-child
, td:last-child
{
  border-top-right-radius: 8px;
  -moz-border-radius-topright: 8px;
  -webkit-border-top-right-radius: 8px; 
}

  .odd td
, .sidebar
, #bottombar
, #headbar
, .ac_results .ac_odd
{
  background: #dfece4;
}

  #lizenzen.sidebar dt.last
, #lizenzen.sidebar dd.last
{
  border-top: 3px double #3e855d;
}

#lizenzen dd
{
  font-family: DejaVuSerifBold, serif;
  font-weight: bold;
}

  select
, #sparten h2
{
  border-top-right-radius: 0px;
  border-top-right-radius: 0px;
  -moz-border-radius-topright: 0px;	
}

.subform
{
  box-shadow: inset -.15em -.15em .5em #dfece4;
  -moz-box-shadow: inset -.15em -.15em .5em #dfece4;
  -webkit-box-shadow: inset -.15em -.15em .5em #dfece4;
}

  .help
, #arten ul li
, #arten .risikoobjekte a
{
  color: #6f8578;
}

  .riskplorer-checkbox
, .riskplorer-radio
{
	display: inline; 
	font-size: 16px; 
	line-height: 16px; 
	cursor: pointer; 
	cursor: hand;
	overflow: hidden;
	height: 16px;
	display: inline-table;
}
  .riskplorer-checkbox .mark 
, .riskplorer-radio .mark 
{
	display: inline;
}

  .riskplorer-checkbox img 
, .riskplorer-radio img 
{
	vertical-align: middle; width: 16px; height: 16px;
}
.riskplorer-checkbox img {background: transparent url("images/checkbox.gif") no-repeat;}
.riskplorer-radio img {background: transparent url("images/radio.gif") no-repeat;}

  .riskplorer-checkbox img
, .riskplorer-radio img
{
  background-position: 0px 0px;
}
  .riskplorer-checkbox-hover img
, .riskplorer-radio-hover img
{
  background-position: 0px -16px;
}
  .riskplorer-checkbox-checked img
, .riskplorer-radio-checked img
{
  background-position: 0px -32px;
}
  .riskplorer-checkbox-hover img
, .riskplorer-radio-hover img
{
  background-position: 0px -48px;
}

  .riskplorer-checkbox-disabled img
, .riskplorer-radio-disabled img
{
  background-position: 0px -64px;
}
  .riskplorer-checkbox-checked .riskplorer-checkbox-disabled img
, .riskplorer-radio-checked .riskplorer-radio-disabled img
{
  background-position: 0px -80px;
}

.ac_results .ac_over 
{
   background-color: #3e855d;
}

input[disabled]
{
  background: #dfece4;
  color: #6f8578;
}

  body .ajax_loading 
, body .ac_loading 
, body input.ajax_loading 
, body input.ac_loading 
, button.ajax_loading 
, .buttons a.ajax_loading 
, a.ajax_loading 
{
  background-image: url('images/ajax.gif');
  background-position: 95% center;
  background-repeat: no-repeat;
}

#arten .ajax_loading 
{
  background-position: 98% center;
}


.accesskeywrapper .accesskey
{
  border: 1px solid #dfece4;
  background-color: #3e855d;
  background-color: rgba(62,133,93,0.75);
  color: #ffffff;
}

#flashmessages li.success
{
  background-image: url("images/icons/flashmessages/success.gif");
}

#flashmessages li.confirm
{
	background-image: url("images/icons/flashmessages/confirm.gif");
}

#flashmessages li.warning
{
	background-image: url("images/icons/flashmessages/warning.gif");
}
  
#flashmessages li.error
{
  background-image: url("images/icons/flashmessages/error.gif");
}
#flashmessages li
{
  border-top: 0;  
}
